///CROWNVIC

'-----------------------------------------------------------------
' 		VEHICLE EFFECTS DEFINITIONS
'-----------------------------------------------------------------

[effects]
specular_hotspot_exponent=55.0
fresnel_scaler=3.0

'-----------------------------------------------------------------
' 		VEHICLE SPLAT SHADOW DEFINITIONS
'-----------------------------------------------------------------

[splatshadow]
scale=1.1

'-----------------------------------------------------------------
' 		VEHICLE SKIN LIGHTING DEFINITIONS
'-----------------------------------------------------------------


' 	RED/GREEN/BLUE
' 		0=LOWEST
' 		255=HIGHEST
'
 
' 	SPECULAR EXPONENTS
'		1.0=LOWEST DROP OFF
'		90.0=HIGH DROP OFF
'
[vehicletype]
type=primary

[skincop]
//cop
specular_red=75
specular_green=75
specular_blue=75
specular_paint_exponent=30.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=1

m_price=0

'-----------------------------------------------------------------
' 		VEHICLE LIGHT DEFINITIONS
'-----------------------------------------------------------------


[coplights]
glow_num=3
attach_bone1=LIGHT_COP_B
attach_glow1=0
attach_bone2=LIGHT_COP_W
attach_glow2=1
attach_bone3=LIGHT_COP_R
attach_glow3=2

[brakelights]
glow_num=2
attach_bone1=LIGHT_TAIL_LEFT1
attach_glow1=3
attach_bone2=LIGHT_TAIL_RIGHT1
attach_glow2=3

[headlights]
glow_num=0


[reverselights]
glow_num=2
attach_bone1=LIGHT_TAIL_LEFT2
attach_glow1=4
attach_bone2=LIGHT_TAIL_RIGHT2
attach_glow2=4



'-----------------------------------------------------------------
' 		VEHICLE LIGHT GLOW DEFINITION 
'-----------------------------------------------------------------

[lightglows]
glow_num=5

[lightglow0]
glow_sizex=2.6
glow_sizey=2.6
glow_red=255
glow_green=0
glow_blue=0
glow_alpha=128
glow_flashfreq=0.13
glow_shape=0002

[lightglow1]
glow_sizex=1.4
glow_sizey=1.4
glow_red=255
glow_green=255
glow_blue=255
glow_alpha=128
glow_flashfreq=0.1
glow_shape=0002

[lightglow2]
glow_sizex=2.6
glow_sizey=2.6
glow_red=255
glow_green=0
glow_blue=0
glow_alpha=128
glow_flashfreq=0.12
glow_shape=0002

[lightglow3]
glow_sizex=0.8
glow_sizey=0.8
glow_red=255
glow_green=0
glow_blue=0
glow_alpha=160
glow_flashfreq=0.0
glow_shape=0002

[lightglow4]
glow_sizex=0.4
glow_sizey=0.4
glow_red=255
glow_green=255
glow_blue=255
glow_alpha=160
glow_flashfreq=0.0
glow_shape=0003



